IBM QRadar SIEM CVE-2016-2877 Local Security Bypass Vulnerability

Bugtraq ID: 95002
Class: Design Error
CVE: CVE-2016-2877
Remote: No
Local: Yes
Published: Jul 26 2016 12:00AM
Updated: Jan 12 2017 04:04AM
Credit: Paul Ionescu, Warren Moynihan, Jonathan Fitz-Gerald, John Zuccato, Rodney Ryan, Chris Shepherd, and mitryi Beryoza.
Vulnerable: IBM QRadar SIEM 7.2.6
IBM QRadar SIEM 7.2.5 Patch 3
IBM QRadar SIEM 7.2.4 Patch 3
IBM QRadar SIEM 7.2.4 Patch 1
IBM QRadar SIEM 7.2.3 Patch 4
IBM QRadar SIEM 7.2.3
IBM QRadar SIEM 7.2
IBM QRadar SIEM 7.1
IBM QRadar SIEM 7.2.n
IBM QRadar SIEM 7.2 MR3
IBM QRadar SIEM 7.2 MR2
IBM QRadar SIEM 7.1.n
IBM QRadar SIEM 7.1 MR2 Patch 9
IBM QRadar SIEM 7.1 MR2 Patch 8
IBM QRadar SIEM 7.1 MR2 Patch 12 IF
IBM QRadar SIEM 7.1 MR2 Patch 12
IBM QRadar SIEM 7.1 MR2 Patch 11 Int
IBM QRadar SIEM 7.1 MR2 Patch 11 IF0
IBM QRadar SIEM 7.1 MR2 Patch 11 IF
IBM QRadar SIEM 7.1 MR2
Not Vulnerable: IBM QRadar SIEM 7.2.7
IBM QRadar SIEM 7.1 MR2 Patch 13


 

Privacy Statement
Copyright 2010, SecurityFocus